Hermos API

Get Payout

GET/payouts/{payout}

Authorization

AuthorizationBearer <token>

In: header

Path Parameters

payout*string

Opaque payout ID.

Match^pyo_[0-7][0-9abcdefghjkmnpqrstvwxyz]{25}$(?![\s\S])

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/payouts/string"
{  "data": {    "id": "string",    "object": "payout",    "livemode": true,    "processor_id": "string",    "processor_account": "string",    "amount": {      "amount": -9007199254740991,      "currency": "string"    },    "status": "pending",    "method": "standard",    "type": "bank_account",    "automatic": true,    "arrival_date": "2019-08-24T14:15:22Z",    "created_at": "2019-08-24T14:15:22Z",    "destination": {      "id": "string",      "type": "bank_account",      "bank_name": "string",      "brand": "string",      "last4": "string",      "currency": "string",      "default_for_currency": true,      "instant_eligible": true    },    "failure_code": "string",    "breakdown_status": "pending",    "breakdown": {      "sales": {        "count": 0,        "amount": {          "amount": -9007199254740991,          "currency": "string"        }      },      "refunds": {        "count": 0,        "amount": {          "amount": -9007199254740991,          "currency": "string"        }      },      "disputes": {        "count": 0,        "amount": {          "amount": -9007199254740991,          "currency": "string"        }      },      "other": {        "count": 0,        "amount": {          "amount": -9007199254740991,          "currency": "string"        },        "categories": [          {            "count": 0,            "amount": {              "amount": -9007199254740991,              "currency": "string"            },            "category": "string"          }        ]      },      "fees": {        "count": 0,        "amount": {          "amount": -9007199254740991,          "currency": "string"        }      }    },    "period": {      "from": "2019-08-24T14:15:22Z",      "to": "2019-08-24T14:15:22Z"    },    "reversal_of": "string",    "reversed_by": "string",    "net": null,    "instant_fee": null,    "arrived_in_minutes": null  },  "request_id": "266ea41d-adf5-480b-af50-15b940c2b846"}